.section__portfolio__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
}
@media (max-width: 1600px) {
  .section__portfolio__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__portfolio__body {
    gap: 24px;
  }
}
.section__portfolio__title {
  text-align: center;
}
.section__portfolio__inner {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
  overflow: hidden;
}
@media (max-width: 380px) {
  .section__portfolio__inner {
    gap: 12px;
  }
}
.section__portfolio__slider {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.section__portfolio__slider::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 40px;
  background: linear-gradient(90deg, #000 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 1;
}
.section__portfolio__slider::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 40px;
  background: linear-gradient(90deg, #000 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 1;
  transform: rotate(180deg);
}
.section__portfolio__images {
  display: flex;
  gap: 16px;
  width: -moz-max-content;
  width: max-content;
}
.section__portfolio__images img {
  aspect-ratio: 2.2/3.2;
  max-height: 320px;
  width: auto;
  border-radius: var(--br-24);
  -o-object-fit: cover;
     object-fit: cover;
  flex-shrink: 0;
}
@media (max-width: 1600px) {
  .section__portfolio__images img {
    max-height: 240px;
  }
}
@media (max-width: 380px) {
  .section__portfolio__images img {
    max-height: 180px;
  }
}
@media (max-width: 1600px) {
  .section__portfolio__images {
    gap: 12px;
  }
}